Check if we need libjpeg

parent 6b94926a
Pipeline #760 passed with stages
in 2 minutes and 7 seconds
......@@ -11,7 +11,7 @@ variables:
before_script:
- apt-get update -qy
- apt-get install -y libldap2-dev mysql-client libmysqlclient-dev python-mysqldb libjpeg-dev libsasl2-dev
- apt-get install -y libldap2-dev mysql-client libmysqlclient-dev python-mysqldb libsasl2-dev
- pip install -r requirements.txt
- cd go/
- cp settings/settings.py.template settings/settings.py
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment